{
  "id": 5540820,
  "name": "Johnson Service Company, appellee, v. Paschen Bros., Inc., appellant",
  "name_abbreviation": "Johnson Service Co. v. Paschen Bros.",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,979",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 287,
    "ocr_confidence": 0.496,
    "sha256": "e4e6ee357c21d35cf3b3c4ae138e1d4a61ab58eee59c6b4f88eb7ea6132e6941",
    "simhash": "1:a62f5c77f0099edd",
    "word_count": 43
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johnson Service Company, appellee, v. Paschen Bros., Inc., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Maxfield Weisbrod and John A. Taylor, for appellant; Maxfield Weisbrod, of counsel.",
      "Henry S. Shedd, for appellee."
    ],
    "corrections": "",
    "head_matter": "Johnson Service Company, appellee, v. Paschen Bros., Inc., appellant.\nGen. No. 34,979.\nOpinion filed April 6, 1931.\nMaxfield Weisbrod and John A. Taylor, for appellant; Maxfield Weisbrod, of counsel.\nHenry S. Shedd, for appellee."
  },
  "file_name": "0644-03",
  "first_page_order": 704,
  "last_page_order": 704
}
